<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;37d13c09-e884-4b55-b77c-c0b6dd82f9e1&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfrHWGMcXye8kGIWf3EwTpAYIL7_erV7j3Xnbfralk8s8ySZIPALNP4cWQSUWIZXD81ijuzO_l53L2mihkZjqggvQN4GL7MGOnH_fKvaWb0FmGGhs0Z47qQtnOUJq00eAuN2yJntqOGHhX-gjbqTrkGytqJLNu4QE93jWf_pGPQ&quot;,&quot;token_expiry_millis&quot;:1771266288427}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;37d13c09-e884-4b55-b77c-c0b6dd82f9e1&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;naomilily2025&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfrHWGMcXye8kGIWf3EwTpAYIL7_erV7j3Xnbfralk8s8ySZIPALNP4cWQSUWIZXD81ijuzO_l53L2mihkZjqggvQN4GL7MGOnH_fKvaWb0FmGGhs0Z47qQtnOUJq00eAuN2yJntqOGHhX-gjbqTrkGytqJLNu4QE93jWf_pGPQ&quot;,&quot;tokenV3Expiry&quot;:1771266288427,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:15,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Naomi lily&quot;}]</string>
</map>
